Last modified: 2013-05-02 15:13:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 46316 - Echo: Email notifications don't give a clue of what they're about
Echo: Email notifications don't give a clue of what they're about
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Echo (Other open bugs)
master
All All
: Unprioritized normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 1932
  Show dependency treegraph
 
Reported: 2013-03-19 09:45 UTC by Nemo
Modified: 2013-05-02 15:13 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2013-03-19 09:45:50 UTC
I received this notification and thought it was phishing:
----
From: MediaWiki mail
Subject: You have a new talkpage message

Wikipedia user Axpde posted on your talk page:

/* ? */ new section

View more:

http://test.wikipedia.org/wiki/User_talk:Nemo_bis

________________________________________________

To control which emails we send you, visit:
http://test.wikipedia.org/wiki/Special:Preferences#mw-prefsection-echo

Wikimedia Foundation, 149 New Montgomery St., 3rd Fl., San Francisco, CA 94105.
----
Wikipedia is not mentioned in the From (bug 32770) nor in the Summary, which additionally has this obscure jargon "talkpage" ;) that seems an unneeded detail to throw to newbies.
Comment 1 T. Gries 2013-03-20 18:53:38 UTC
The subject should also mention the pagename which includes the username in the present case (you are talking about "Echo")
Comment 2 Luke Welling 2013-04-26 17:41:13 UTC
Wikipedia should be mentioned in the From if the mail was sent from a Wikipedia.

I can add test.wikipedia.org to the config code for that, so it behaves more like production en.wikipedia.org.

For the other suggestions, (more detail in the subject and avoiding the use of "talkpage") I'll add it to our feedback and review that text later.
Comment 3 Luke Welling 2013-04-26 18:07:53 UTC
Actually email setup has changed since this bug was filed.  That was sent using the same details as email confirmations and password resets.

Wikipedia should now be the From.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links